div[id^="carousel"] {
  max-width: 1286px;
  border-radius: 10px;
  overflow: hidden;
  border-radius: 10px;
}
div[id^="carousel"] .carousel-inner .carousel-item img {
  aspect-ratio: 1.5;
  max-height: 800px;
  object-fit: cover;
  border-radius: 0;
}
.carousel-inner {
  background: url('../asset/about-bg-red.svg') no-repeat center;
  background-size: cover;
}